{
  "conda_build_version": "3.24.0",
  "conda_version": "23.1.0",
  "description": "<strong>LEGAL NOTICE: Use of this software package is subject to the\nsoftware license agreement (as set forth above, in the license section of\nthe installed Conda package and/or the README file) and all notices,\ndisclaimers or license terms for third party or open source software\nincluded in or with the software.</strong>\n<br/><br/>\nEULA: <a href=\"https://docs.python.org/3/license.html\" target=\"_blank\">Python-2.0</a>\n<br/><br/>\n",
  "dev_url": "https://docs.python.org/devguide/",
  "doc_source_url": "https://github.com/python/pythondotorg/blob/master/docs/source/index.rst",
  "doc_url": "https://www.python.org/doc/versions/",
  "env_vars": {
    "CIO_TEST": "<not set>"
  },
  "extra": {
    "copy_test_source_files": true,
    "final": true,
    "parent_recipe": {
      "name": "python-split",
      "path": "/localdisk/tools/jenkins/workspace/intel-packages/python-3.10/prod-linux-py3.10/build/recipe",
      "version": "3.10.14"
    },
    "remote_url": "https://github.com/intel-innersource/libraries.python.intel.condarecipes.python-310-recipe",
    "sha": "401d287bf377261f126dd2d5282ceaf22513b5d5"
  },
  "home": "https://www.python.org/",
  "identifiers": [],
  "keywords": [],
  "license": "Python-2.0",
  "license_file": "LICENSE",
  "root_pkgs": [
    "zstandard 0.19.0 py310hdeb6495_1",
    "pluggy 1.0.0 pyhd8ed1ab_5",
    "libedit 3.1.20191231 he28a2e2_2",
    "colorama 0.4.6 pyhd8ed1ab_0",
    "ruamel.yaml 0.17.21 py310h1fa729e_3",
    "bzip2 1.0.8 h7f98852_4",
    "libev 4.33 h516909a_1",
    "brotlipy 0.7.0 py310h5764c6d_1005",
    "krb5 1.20.1 h81ceb04_0",
    "libzlib 1.2.13 h166bdaf_4",
    "_openmp_mutex 4.5 2_gnu",
    "fmt 9.1.0 h924138e_0",
    "libsqlite 3.40.0 h753d276_0",
    "urllib3 1.26.15 pyhd8ed1ab_0",
    "mamba 1.4.1 py310h51d5547_0",
    "keyutils 1.6.1 h166bdaf_0",
    "pip 23.0.1 pyhd8ed1ab_0",
    "reproc 14.2.4 h0b41bf4_0",
    "setuptools 65.6.3 pyhd8ed1ab_0",
    "pycparser 2.21 pyhd8ed1ab_0",
    "cryptography 40.0.1 py310h34c0648_0",
    "ld_impl_linux-64 2.40 h41732ed_0",
    "tk 8.6.12 h27826a3_0",
    "wheel 0.40.0 pyhd8ed1ab_0",
    "libnghttp2 1.52.0 h61bc06f_0",
    "conda-package-handling 2.0.2 pyh38be061_0",
    "xz 5.2.6 h166bdaf_0",
    "tqdm 4.65.0 pyhd8ed1ab_1",
    "libiconv 1.17 h166bdaf_0",
    "libsolv 0.7.23 h3eb15da_0",
    "reproc-cpp 14.2.4 hcb278e6_0",
    "lz4-c 1.9.4 hcb278e6_0",
    "pycosat 0.6.4 py310h5764c6d_1",
    "python_abi 3.10 3_cp310",
    "pyopenssl 23.1.1 pyhd8ed1ab_0",
    "tzdata 2023c h71feb2d_0",
    "pybind11-abi 4 hd8ed1ab_3",
    "ruamel.yaml.clib 0.2.7 py310h1fa729e_1",
    "toolz 0.12.0 pyhd8ed1ab_0",
    "idna 3.4 pyhd8ed1ab_0",
    "ncurses 6.3 h27087fc_1",
    "libxml2 2.10.3 hfdac1af_6",
    "requests 2.28.2 pyhd8ed1ab_1",
    "libffi 3.4.2 h7f98852_5",
    "libssh2 1.10.0 hf14f497_3",
    "cffi 1.15.1 py310h255011f_3",
    "libstdcxx-ng 12.2.0 h46fd767_19",
    "libnsl 2.0.0 h7f98852_0",
    "zstd 1.5.2 h3eb15da_6",
    "libgomp 12.2.0 h65d4601_19",
    "libmambapy 1.4.1 py310h1428755_0",
    "conda 23.1.0 py310hff52083_0",
    "libmamba 1.4.1 hcea66bb_0",
    "pysocks 1.7.1 pyha2e5f31_6",
    "libgcc-ng 12.2.0 h65d4601_19",
    "libcurl 7.88.1 hdc1c0ab_1",
    "libuuid 2.38.1 h0b41bf4_0",
    "lzo 2.10 h516909a_1000",
    "yaml-cpp 0.7.0 h27087fc_2",
    "icu 72.1 hcb278e6_0",
    "_libgcc_mutex 0.1 conda_forge",
    "libarchive 3.6.2 h3d51595_0",
    "readline 8.2 h8228510_1",
    "python 3.10.10 he550d4f_0_cpython",
    "conda-package-streaming 0.7.0 pyhd8ed1ab_1",
    "charset-normalizer 3.1.0 pyhd8ed1ab_0",
    "c-ares 1.18.1 h7f98852_0",
    "traitlets 5.14.2 pyhd8ed1ab_0",
    "py-lief 0.12.3 py310hd8f1fbe_0",
    "click 8.1.7 unix_pyh707e725_0",
    "libglib 2.80.0 hf2295e7_4",
    "pyyaml 6.0.1 py310h2372a71_1",
    "jupyter_core 5.7.2 py310hff52083_0",
    "secretstorage 3.3.3 py310hff52083_2",
    "libpng 1.6.43 h2797004_0",
    "pygments 2.17.2 pyhd8ed1ab_0",
    "anaconda-project 0.11.1 pyhd8ed1ab_0",
    "jaraco.context 4.3.0 pyhd8ed1ab_0",
    "importlib_metadata 7.1.0 hd8ed1ab_0",
    "ripgrep 14.1.0 he8a937b_0",
    "beautifulsoup4 4.12.3 pyha770c72_0",
    "jinja2 3.1.3 pyhd8ed1ab_0",
    "soupsieve 2.5 pyhd8ed1ab_1",
    "patchelf 0.17.2 h58526e2_0",
    "attrs 23.2.0 pyh71513ae_0",
    "jaraco.functools 4.0.0 pyhd8ed1ab_0",
    "conda-verify 3.1.1 py310hff52083_1006",
    "python-libarchive-c 5.1 py310hff52083_0",
    "chardet 5.2.0 py310hff52083_1",
    "readme_renderer 42.0 pyhd8ed1ab_0",
    "nbformat 5.10.4 pyhd8ed1ab_0",
    "rpds-py 0.18.0 py310hcb5633a_0",
    "wheel-filename 1.4.1 pyhd8ed1ab_0",
    "pkginfo 1.10.0 pyhd8ed1ab_0",
    "prompt-toolkit 3.0.42 pyha770c72_0",
    "more-itertools 10.2.0 pyhd8ed1ab_0",
    "rfc3986 2.0.0 pyhd8ed1ab_0",
    "dataclasses 0.8 pyhc8e2a94_3",
    "jsonschema-specifications 2023.12.1 pyhd8ed1ab_0",
    "ruamel_yaml 0.15.80 py310h2372a71_1009",
    "exceptiongroup 1.2.0 pyhd8ed1ab_2",
    "liblief 0.12.3 h27087fc_0",
    "xorg-libxdmcp 1.1.3 h7f98852_0",
    "patch 2.7.6 h7f98852_1002",
    "jeepney 0.8.0 pyhd8ed1ab_0",
    "filelock 3.13.4 pyhd8ed1ab_0",
    "constructor 3.7.0 pyh55f8243_0",
    "python-fastjsonschema 2.19.1 pyhd8ed1ab_0",
    "xorg-libxau 1.0.11 hd590300_0",
    "packaging 24.0 pyhd8ed1ab_0",
    "conda-standalone 24.1.2 ha770c72_0",
    "jaraco.classes 3.4.0 pyhd8ed1ab_0",
    "conda-build 3.24.0 py310hff52083_1",
    "mdurl 0.1.2 pyhd8ed1ab_0",
    "pthread-stubs 0.4 h36c2ea0_1001",
    "pillow 10.0.0 py310h582fbeb_0",
    "boa 0.15.1 pyhd8ed1ab_0",
    "expat 2.6.2 h59595ed_0",
    "certifi 2024.2.2 pyhd8ed1ab_0",
    "libdeflate 1.18 h0b41bf4_0",
    "keyring 25.1.0 pyha804496_0",
    "requests-toolbelt 1.0.0 pyhd8ed1ab_0",
    "rich 13.7.1 pyhd8ed1ab_0",
    "libwebp-base 1.3.2 hd590300_1",
    "bcrypt 4.1.2 py310hcb5633a_0",
    "markdown-it-py 3.0.0 pyhd8ed1ab_0",
    "twine 5.0.0 pyhd8ed1ab_0",
    "anaconda-client 1.11.2 pyhd8ed1ab_1",
    "jsonschema 4.21.1 pyhd8ed1ab_0",
    "libsodium 1.0.18 h36c2ea0_1",
    "python-dateutil 2.9.0 pyhd8ed1ab_0",
    "wcwidth 0.2.13 pyhd8ed1ab_0",
    "importlib_resources 6.4.0 pyhd8ed1ab_0",
    "tornado 6.4 py310h2372a71_0",
    "six 1.16.0 pyh6c4a22f_0",
    "nh3 0.2.17 py310hcb5633a_0",
    "lcms2 2.15 haa2dc70_1",
    "json5 0.9.24 pyhd8ed1ab_0",
    "importlib-metadata 7.1.0 pyha770c72_0",
    "prompt_toolkit 3.0.42 hd8ed1ab_0",
    "zipp 3.17.0 pyhd8ed1ab_0",
    "glob2 0.7 py_0",
    "openjpeg 2.5.0 hfec8fc6_2",
    "conda-pack 0.7.1 pyhd8ed1ab_0",
    "psutil 5.9.8 py310h2372a71_0",
    "watchgod 0.8.2 pyhd8ed1ab_0",
    "markupsafe 2.1.5 py310h2372a71_0",
    "openssl 3.2.1 hd590300_1",
    "clyent 1.2.2 pyhd8ed1ab_2",
    "platformdirs 4.2.0 pyhd8ed1ab_0",
    "docutils 0.21.1 pyhd8ed1ab_0",
    "ca-certificates 2024.2.2 hbcca054_0",
    "junit-xml 1.9 pyh9f0ad1d_0",
    "joblib 1.4.0 pyhd8ed1ab_0",
    "future 1.0.0 pyhd8ed1ab_0",
    "pynacl 1.5.0 py310h2372a71_3",
    "dbus 1.13.6 h5008d03_3",
    "referencing 0.34.0 pyhd8ed1ab_0",
    "tomli 2.0.1 pyhd8ed1ab_0",
    "yaml 0.2.5 h7f98852_2",
    "anyio 3.7.1 pyhd8ed1ab_0",
    "freetype 2.12.1 h267a509_2",
    "typing_extensions 4.11.0 pyha770c72_0",
    "defusedxml 0.7.1 pyhd8ed1ab_0",
    "pkgutil-resolve-name 1.3.10 pyhd8ed1ab_1",
    "pcre2 10.43 hcad00b1_0",
    "libxcb 1.15 h0b41bf4_0",
    "libtiff 4.5.1 h8b53f26_1",
    "libexpat 2.6.2 h59595ed_0",
    "libjpeg-turbo 2.1.5.1 hd590300_1",
    "lerc 4.0.0 h27087fc_0",
    "paramiko 3.4.0 pyhd8ed1ab_0",
    "sniffio 1.3.1 pyhd8ed1ab_0",
    "cmarkgfm 0.8.0 py310h2372a71_3",
    "pytz 2024.1 pyhd8ed1ab_0"
  ],
  "summary": "General purpose programming language",
  "tags": []
}